Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 14 Apr 2026 15:52:25 +0300

Mustvee Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/03029 
aadressile Jõgeva maakond, Mustvee vald, Mustvee linn, Tartu tn 11, Jõgeva 
maakond, Mustvee vald, Mustvee linn, Tartu tn 11 (KOOLIHOONE, HARIDUSKESKUS) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Mustvee Kooli ümberehitamine ja Hariduskeskuse 
püstitamine, uue rasvapüüduri paigaldamine hoone ette kõnnitee alla. Palun 
eelprojekti kooskõlastamist.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27808906>  (menetlus nr: 
540219), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 24.04.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Mustvee Vallavalitsus) või menetleja (TARMO TAMM) poole.